<!--[metadata]>
+++
title = "restart"
description = "The restart command description and usage"
keywords = ["restart, container, Docker"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# restart

```markdown
Usage:  docker restart [OPTIONS] CONTAINER [CONTAINER...]

Restart a container

Options:
      --help       Print usage
  -t, --time int   Seconds to wait for stop before killing the container (default 10)
```
